[panel]
rect=0,0,480,272
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187
font_type=1

[st_Title]
rect=48,5, 430, 25
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=28003
textAlign=2


[st_Mobile]
rect=0,240,480,30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=2
font_type=1

[Title_layout]
file=public\title.ini
[Status_layout]
file=mainskin\status.ini


[btn_layout]
BtnCount=3
rect=0,32,480,206
brush=38, 38, 38



[btn_layout_btn1]
image=mainskin\check box.png
rect=47, 15,420,50
TextId=28004
rcText=36, 0, 350, 50
rcImage=4,16,17,17
brush=38, 38, 38
textAlign=1
BtnName=LoadWhenLanuch
Toggle=1
StatusIndex=0,-1,-1,-1

[btn_layout_btn2]
image=mainskin\check box.png
rect=47, 70,420,50
TextId=28005
rcText=36, 0, 350, 50
rcImage=4,16,17,17
brush=38, 38, 38
textAlign=1
BtnName=ImcomingSMS
Toggle=1
initVal=1
StatusIndex=0,0,0,0
[btn_layout_btn3]
image=mainskin\check box.png
rect=47, 125,420,50
TextId=28006
rcText=36, 0, 350, 50
rcImage=4,16,17,17
brush=38, 38, 38
textAlign=1
BtnName=SaveMemory
Toggle=1
initVal=1
StatusIndex=0,0,0,0







